Subject: Re: Serious...at least I think it is...problem
From: [email-masked] (Michael Hirmke)

24 Jul 1998 23:38:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>said to write shell=c:\windows\command.com /E:1024 /P   in autoexec.bat.  I
>did.  I noticed, as before, right before the windows interface comes up it
>says bad command or file name on the screen.  I don't know what to do.

shell= is a command for config.sys, not autoexec.bat !

>Please help. 
>
>Thanks,
>Jason

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".